.Odkaz { height: 224px; width: 313px; float: left; overflow: hidden; }
.Odkaz h2 { color: #004893; font-size: 21px; font-size: normal; text-shadow: 1px 1px 1px #FFFFFF; }
.Odkaz:hover h2 { color: #FFFFFF; }
.Odkaz .wrap {height: 212px; width: 1200px; float: left; overflow: hidden;}
.Odkaz .mezera {height: 212px; width: 8px; float: left;}
.Odkaz .bok {height: 212px; width: 9px; float: left;}
.Odkaz .stred {height: 212px; width: 282px; float: left;}
.Odkaz .image {height: 207px; width: 170px; position: relative; left: -176px; top: 2px; float: left;}
.Odkaz .nadpis {height: 24px; width: 200px; position: relative; left: -447px;  top: 15px; float: left; margin: 0px;}
.Odkaz .nadpis .bg0 {height: 24px; margin: 0px; padding: 0px;}
.Odkaz .text {width: 130px; height: 143px;  float: left;  position: relative; left: -648px; top: 56px; overflow: hidden; color: #333333;}

.Odkaz .text p{line-height: 18px; font-size: 75%; color: #333333;}
.Odkaz .text ul{font-size: 75%; color: #333333;}
.Odkaz .text ol{font-size: 75%; color: #333333;}
.Odkaz .text hr, .text-frame .hr {}
.Odkaz .text a{text-decoration: underline; color: #333333;}
.Odkaz .text a:hover{text-decoration: none;}
.Odkaz .text h2{font-size: 112.5%; margin: 13px 0px 0px 0px; color: #333333;}
.Odkaz .text h3{font-size: 100%; color: #333333;}
.Odkaz .text h4{font-size: 87.5%; color: #333333;}

.Odkaz .odkaz {height:210px; width:290px; float: left; display: block; position: relative; left: -795px;}
.Odkaz .odkaz:hover{background: transparent url(ak-imgA-hover.png) no-repeat 219px 180px;}
#id_cmsPageSet .Odkaz .odkaz {display: none;}
.bg-imgA01{background: transparent url(ak-imgA.jpg) no-repeat 0px 0px;}
.bg-imgA02{background: transparent url(ak-imgA.jpg) no-repeat 0px -208px;}
.bg-imgA03{background: transparent url(ak-imgA.jpg) no-repeat 0px -416px;}
.bg-imgA04{background: transparent url(ak-imgA.jpg) no-repeat 0px -624px;}
.bg-imgA05{background: transparent url(ak-imgA.jpg) no-repeat 0px -832px;}
.bg-imgA06{background: transparent url(ak-imgA.jpg) no-repeat 0px -1040px;}
.bg-imgA07{background: transparent url(ak-imgA.jpg) no-repeat 0px -1248px;}
.bg-imgA08{background: transparent url(ak-imgA.jpg) no-repeat 0px -1456px;}
.bg-imgA09{background: transparent url(ak-imgA.jpg) no-repeat 0px -1664px;}